<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="assets/styles/test.css">
</head>
<body style="margin: 0; padding: 0;">
    <div style="background: url(assets/images/darkviolet.png);background-repeat: no-repeat;
	background-size: cover;
	position: fixed;
	background-attachment: fixed;
	z-index: -98;
	background-position: 50%, 10%;">
        <img src="assets/images/scanlines.png" style="z-index: 900; 
        pointer-events: none; 
        opacity: .3; ">
    </div>

    <div style="position: relative; height: 100vh; ">          
        <div style="position: absolute; left: 15px; top:430px; z-index: 2; ">
            <div style="
            border-top: 4px solid rgb(24, 24, 24) ;
            border-bottom: 4px solid rgb(24, 24, 24) ;
            opacity: .85;
             border-radius: 8px;
            ">
                <div style=" height: 210px; width: 1320px; opacity: .3; background-color: blue; border-radius: 5px;"> 
                </div>
                <div style="position: relative;"> 
                        <div style="position: absolute; left: 520px; top:-250px; z-index: 2;">
                            <p style="color: aliceblue;
                             text-shadow: 2px 2px #000000; font-size: 30px; text-align: center; z-index:3;">
							<br> To pass this line							  
							<br> one must press someone in-line
							<br> they always lies under escape
							<br>  I like Grapes

                             </p>
                        </div>
                </div>
            </div>
         </div>
    </div>
	<script src="assets/scripts/nextpuzzle.js"></script>
</body>
</html>